--Couleurs


--Chargement des images
fond = Image.load("ms0:/PSP/GAME/installateur_shell_system/images/installation_1.PNG")

--Vérification de l'extraction
dezippe = 0


while true do
screen:clear()

--Affichage du fond
screen:blit(0,0, fond)

if dezippe == 0 then

	ZIP.extract("ms0:/PSP/GAME/installateur_shell_system/lua_player.zip","ms0:/PSP/GAME","")
	dezippe = dezippe + 1
	dofile("ms0:/PSP/GAME/installateur_shell_system/suite_0.lua")

end

screen.flip()
screen.waitVblankStart()

end